<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="19031" dateMiseAJour="2024-12-11" id="te-19031-01" idPresta="4cac9ed6293594648a00edb4" pivotLocal="te">
    <Nom>Tribunal pour enfants de Brive-la-Gaillarde</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>BOULEVARD DU MARECHAL LYAUTEY</Ligne>
        <CodePostal>19100</CodePostal>
        <NomCommune>BRIVE LA GAILLARDE</NomCommune>
        <Localisation>
            <Latitude>45.156727</Latitude>
            <Longitude>1.532454</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 55 74 27 32</Téléphone>
        <Télécopie>05 55 23 01 82</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>19001</commune>
        <commune>19002</commune>
        <commune>19003</commune>
        <commune>19004</commune>
        <commune>19005</commune>
        <commune>19006</commune>
        <commune>19007</commune>
        <commune>19008</commune>
        <commune>19009</commune>
        <commune>19010</commune>
        <commune>19011</commune>
        <commune>19012</commune>
        <commune>19013</commune>
        <commune>19014</commune>
        <commune>19015</commune>
        <commune>19016</commune>
        <commune>19017</commune>
        <commune>19018</commune>
        <commune>19019</commune>
        <commune>19020</commune>
        <commune>19021</commune>
        <commune>19022</commune>
        <commune>19023</commune>
        <commune>19024</commune>
        <commune>19025</commune>
        <commune>19026</commune>
        <commune>19027</commune>
        <commune>19028</commune>
        <commune>19029</commune>
        <commune>19030</commune>
        <commune>19031</commune>
        <commune>19033</commune>
        <commune>19034</commune>
        <commune>19035</commune>
        <commune>19036</commune>
        <commune>19037</commune>
        <commune>19038</commune>
        <commune>19039</commune>
        <commune>19040</commune>
        <commune>19041</commune>
        <commune>19042</commune>
        <commune>19043</commune>
        <commune>19044</commune>
        <commune>19045</commune>
        <commune>19046</commune>
        <commune>19047</commune>
        <commune>19048</commune>
        <commune>19049</commune>
        <commune>19050</commune>
        <commune>19051</commune>
        <commune>19052</commune>
        <commune>19053</commune>
        <commune>19054</commune>
        <commune>19055</commune>
        <commune>19056</commune>
        <commune>19057</commune>
        <commune>19058</commune>
        <commune>19059</commune>
        <commune>19060</commune>
        <commune>19061</commune>
        <commune>19062</commune>
        <commune>19063</commune>
        <commune>19064</commune>
        <commune>19065</commune>
        <commune>19066</commune>
        <commune>19067</commune>
        <commune>19068</commune>
        <commune>19069</commune>
        <commune>19070</commune>
        <commune>19071</commune>
        <commune>19072</commune>
        <commune>19073</commune>
        <commune>19074</commune>
        <commune>19075</commune>
        <commune>19076</commune>
        <commune>19077</commune>
        <commune>19078</commune>
        <commune>19079</commune>
        <commune>19080</commune>
        <commune>19081</commune>
        <commune>19082</commune>
        <commune>19083</commune>
        <commune>19084</commune>
        <commune>19085</commune>
        <commune>19086</commune>
        <commune>19087</commune>
        <commune>19088</commune>
        <commune>19089</commune>
        <commune>19090</commune>
        <commune>19091</commune>
        <commune>19093</commune>
        <commune>19094</commune>
        <commune>19095</commune>
        <commune>19096</commune>
        <commune>19097</commune>
        <commune>19098</commune>
        <commune>19099</commune>
        <commune>19100</commune>
        <commune>19101</commune>
        <commune>19102</commune>
        <commune>19103</commune>
        <commune>19104</commune>
        <commune>19105</commune>
        <commune>19106</commune>
        <commune>19107</commune>
        <commune>19108</commune>
        <commune>19109</commune>
        <commune>19110</commune>
        <commune>19111</commune>
        <commune>19112</commune>
        <commune>19113</commune>
        <commune>19114</commune>
        <commune>19115</commune>
        <commune>19116</commune>
        <commune>19117</commune>
        <commune>19118</commune>
        <commune>19119</commune>
        <commune>19120</commune>
        <commune>19121</commune>
        <commune>19122</commune>
        <commune>19123</commune>
        <commune>19124</commune>
        <commune>19125</commune>
        <commune>19126</commune>
        <commune>19128</commune>
        <commune>19129</commune>
        <commune>19130</commune>
        <commune>19131</commune>
        <commune>19132</commune>
        <commune>19133</commune>
        <commune>19134</commune>
        <commune>19135</commune>
        <commune>19136</commune>
        <commune>19137</commune>
        <commune>19138</commune>
        <commune>19139</commune>
        <commune>19140</commune>
        <commune>19141</commune>
        <commune>19142</commune>
        <commune>19143</commune>
        <commune>19144</commune>
        <commune>19145</commune>
        <commune>19146</commune>
        <commune>19147</commune>
        <commune>19148</commune>
        <commune>19149</commune>
        <commune>19150</commune>
        <commune>19151</commune>
        <commune>19152</commune>
        <commune>19153</commune>
        <commune>19154</commune>
        <commune>19155</commune>
        <commune>19156</commune>
        <commune>19157</commune>
        <commune>19158</commune>
        <commune>19159</commune>
        <commune>19160</commune>
        <commune>19161</commune>
        <commune>19162</commune>
        <commune>19163</commune>
        <commune>19164</commune>
        <commune>19165</commune>
        <commune>19166</commune>
        <commune>19167</commune>
        <commune>19168</commune>
        <commune>19169</commune>
        <commune>19170</commune>
        <commune>19171</commune>
        <commune>19172</commune>
        <commune>19173</commune>
        <commune>19174</commune>
        <commune>19175</commune>
        <commune>19176</commune>
        <commune>19177</commune>
        <commune>19178</commune>
        <commune>19179</commune>
        <commune>19180</commune>
        <commune>19181</commune>
        <commune>19182</commune>
        <commune>19184</commune>
        <commune>19186</commune>
        <commune>19187</commune>
        <commune>19188</commune>
        <commune>19189</commune>
        <commune>19190</commune>
        <commune>19191</commune>
        <commune>19192</commune>
        <commune>19193</commune>
        <commune>19194</commune>
        <commune>19195</commune>
        <commune>19196</commune>
        <commune>19198</commune>
        <commune>19199</commune>
        <commune>19200</commune>
        <commune>19201</commune>
        <commune>19202</commune>
        <commune>19203</commune>
        <commune>19204</commune>
        <commune>19205</commune>
        <commune>19206</commune>
        <commune>19207</commune>
        <commune>19208</commune>
        <commune>19209</commune>
        <commune>19210</commune>
        <commune>19211</commune>
        <commune>19212</commune>
        <commune>19213</commune>
        <commune>19214</commune>
        <commune>19215</commune>
        <commune>19216</commune>
        <commune>19217</commune>
        <commune>19219</commune>
        <commune>19220</commune>
        <commune>19221</commune>
        <commune>19222</commune>
        <commune>19223</commune>
        <commune>19225</commune>
        <commune>19226</commune>
        <commune>19227</commune>
        <commune>19228</commune>
        <commune>19229</commune>
        <commune>19230</commune>
        <commune>19231</commune>
        <commune>19232</commune>
        <commune>19233</commune>
        <commune>19234</commune>
        <commune>19235</commune>
        <commune>19236</commune>
        <commune>19237</commune>
        <commune>19238</commune>
        <commune>19239</commune>
        <commune>19240</commune>
        <commune>19241</commune>
        <commune>19242</commune>
        <commune>19243</commune>
        <commune>19244</commune>
        <commune>19245</commune>
        <commune>19246</commune>
        <commune>19247</commune>
        <commune>19248</commune>
        <commune>19249</commune>
        <commune>19250</commune>
        <commune>19251</commune>
        <commune>19252</commune>
        <commune>19253</commune>
        <commune>19254</commune>
        <commune>19255</commune>
        <commune>19256</commune>
        <commune>19257</commune>
        <commune>19258</commune>
        <commune>19259</commune>
        <commune>19260</commune>
        <commune>19261</commune>
        <commune>19262</commune>
        <commune>19263</commune>
        <commune>19264</commune>
        <commune>19265</commune>
        <commune>19266</commune>
        <commune>19268</commune>
        <commune>19269</commune>
        <commune>19270</commune>
        <commune>19271</commune>
        <commune>19272</commune>
        <commune>19273</commune>
        <commune>19274</commune>
        <commune>19275</commune>
        <commune>19276</commune>
        <commune>19277</commune>
        <commune>19278</commune>
        <commune>19279</commune>
        <commune>19280</commune>
        <commune>19281</commune>
        <commune>19283</commune>
        <commune>19284</commune>
        <commune>19285</commune>
        <commune>19286</commune>
        <commune>19287</commune>
        <commune>19288</commune>
        <commune>19289</commune>
    </CompetenceCommunale>
</Organisme>